import { domain } from '../../const';

export default {
        all: {
            step: "Krok", //GPT, this means Step as in "Step 1" or "Step 2" etc.
        },
        ecifrontpage: {
            euCTAtext: "Evropská občanská iniciativa je OTEVŘENÁ!",
            euCTAbutton: "PODEPSAT PETICI EU",
            otherheader: "Tato stránka je věnována skutečným akcím s cílem ukončit praxi vydavatelů, kteří ničí videohry, které prodali svým zákazníkům.",
            othertext: `Můžete se také <a href='https://stopkillinggames.com/countries'><b>zapojit jinak</b></a>!`,
            euheaderlink: "Petice EU",
        },
        ecipage: {
            header: "Evropská občanská iniciativa",
            blurb: `<b>Videohry jsou ničeny!</b> Většina videoher funguje na dobu neurčitou, ale stále více jich je navrženo tak, aby přestaly fungovat, jakmile vydavatelé ukončí podporu. To okrádá zákazníky, ničí hry jako umělecká díla, a navíc je to zbytečné.

                    Naše hnutí se snaží prosadit nový zákon v EU, který by toto chování zastavil. Navrhujeme následující:
                        <ul>
                            <li>Požadovat, aby prodané videohry zůstaly ve funkčním stavu i poté, co jim skončí podpora.</li>
                            <li>Aby hra nevyžadovala žádné spojení s vydavatelem poté, co jí skončí podpora</li>
                            <li>Naopak dokud je hra podporovaná, do ničeho zasahovat nechceme</li>
                        </ul>

                    Pokud jste občanem EU, prosím podepište občanskou iniciativu!`,
            button: "Přejít na petici EU",
            instructionheader: `Potřebujete pomoc? Vyberte zemi trvalého pobytu:`,
        },
        ecicountrynames:
        {
            Denmark: "Dánsko",
            Finland: "Finsko",
            France: "Francie",
            Germany: "Německo",
            Greece: "Řecko",
            Ireland: "Irsko",
            Luxembourg: "Lucembursko",
            Netherlands: "Nizozemsko",
            Slovakia: "Slovensko",
            Austria: "Rakousko",
            Belgium: "Belgie",
            Bulgaria: "Bulharsko",
            Croatia: "Chorvatsko",
            Cyprus: "Kypr",
            Czechia: "Česko",
            Estonia: "Estonsko",
            Hungary: "Maďarsko",
            Italy: "Itálie",
            Latvia: "Lotyšsko",
            Lithuania: "Litva",
            Malta: "Malta",
            Poland: "Polsko",
            Portugal: "Portugalsko",
            Romania: "Rumunsko",
            Slovenia: "Slovinsko",
            Spain: "Španělsko",
            Sweden: "Švédsko",
        },
        ecifirstoption: {
            title: "Evropská občanská iniciativa",
            titledesc: "Podepište petici EU", 
            step1imageUrl: ``,
            step1body: `
            Otevřete odkaz (otevře se v jiné záložce): <a href="https://eci.ec.europa.eu/045/public/#/screen/home" target="_blank">Občanská iniciativa EU</a>
            `,
            step2imageUrl: `${domain}images/eci/europe1_CS.png`,
            step2body: `
            Vyberte jazyk, pokud je to potřeba.
            `,
            step3imageUrl: `${domain}images/eci/europe2_CS.png`,
            step3body: `
            Vyberte zemi, jejíž jste občanem.
            `,
            step4imageUrl: `${domain}images/eci/europe3_CS.png`,
            step4body: `
            (Pokud je to lze) Vyplňte zaškrtávací políčka a vyberte "vyplnit formulář".
            `,
            step5imageUrl: `${domain}images/eci/europe4_CS.png`,
            step5body: `
            Zadejte následující:
            <ul>
                <li>Jméno a příjmení</li>
                <li>Datum narození</li>
                <li>Adresa</li>
            </ul>
            `,
            step6imageUrl: `${domain}images/eci/europe5_CS.png`,
            step6body: `
            Opište kód captcha.
            `,
            step7imageUrl: ``,
            step7body: `
            Vyberte zaškrtávací políčka.
            `,
            step8imageUrl: ``,
            step8body: `
            Klikněte na "Podpořit".<br /><br />
            <b>VAROVÁNÍ:</b> Při vyplňování buďte pozorní. Pokud zadáte nesprávné údaje, nebudete mít další šanci je opravit.
            <br /><br />
            Děkujeme za podpis iniciativy!
            `,
        },
        ecisecondoption: {
            title: "Evropská občanská iniciativa",
            titledesc: "Podepište petici EU", 
            step1imageUrl: ``,
            step1body: `
            Jděte sem (otevře se v jiné záložce): <a href="https://eci.ec.europa.eu/045/public/#/screen/home" target="_blank">Iniciativa občanů EU</a>
            `,
            step2imageUrl: `${domain}images/eci/europe1_CS.png`,
            step2body: `
            Vyberte jazyk, pokud je to potřeba.
            `,
            step3imageUrl: `${domain}images/eci/europe2_CS.png`,
            step3body: `
            Vyberte zemi, jejíž jste občanem.
            `,
            step4imageUrl: `${domain}images/eci/europe3_CS.png`,
            step4body: `
            (Pokud je to aplikovatelné) Vyplňte zaškrtávací políčka a vyberte "vyplnit formulář".
            `,
            step5imageUrl: `${domain}images/eci/europe4a_CS.png`,
            step5body: `
            Vyberte typ průkazu totožnosti, který máte a zadejte jeho číslo.
            `,
            step6imageUrl: ``,
            step6body: `
            Zadejte své jméno a příjmení.
            `,
            step7imageUrl: `${domain}images/eci/europe5a_CS.png`,
            step7body: `
            Vyplňte captcha.
            `,
            step8imageUrl: ``,
            step8body: `
            Vyberte zaškrtávací políčka.
            `,
            step9imageUrl: ``,
            step9body: `
            Klikněte na "Podpořit".<br /><br />
            <b>VAROVÁNÍ:</b> Ověřte, že vaše informace jsou správně zadány. Máte JEDNU šanci to správně vyplnit před odesláním. Pokud uděláte chybu, bude to neplatné.
            <br /><br />
            Děkujeme za podpis iniciativy!
            `,
        },
}
