import { domain } from '../../const';

export default {
        ftc: {
            title: "Priorita: Nízká",
            titledesc: "Kontaktujte FTC*",
            steps: {
                1: {
                    imageUrl: `${domain}images/ftc/ftc1.png`,
                    body: `
                    (Poznámka: Průvodce FTC je pouze pro PLATÍCÍ majitele "The Crew" a / nebo DLC. Majitelé, kteří neplatí, mohou stále podávat případ u DGCCRF.)<br /><br />
                    Jděte sem: <a href="https://reportfraud.ftc.gov/#/form/main" target="_blank">FTC.gov</a>
                `
                },
                2: {
                    imageUrl: `${domain}images/ftc/ftc2.png`,
                    body: `
                    <ul>
                        <li>Klikněte na "Nahlásit nyní"</li>
                        <li>Vyberte "Něco jiného"</li>
                        <li>Vyberte "Pokračovat"</li>
                    </ul>

                `
                },
                3: {
                    imageUrl: `${domain}images/ftc/ftc3.png`,
                    body: `
                    Do komentářů napište svými vlastními slovy popis problému a pokuste se zmínit následující:
                    <ul>
                        <li>Koupili jste videohru "The Crew" dne (datum nákupu).</li>
                        <li>Ubisoft navrhl hru tak, aby závisela na externí službě, kterou od té doby přestala fungovat.</li>
                        <li>Hra je nyní úplně nepoužitelná.</li>
                        <li>Mohli by snadno umožnit hru fungovat offline, ale odmítají to.</li>
                        <li>Neočekáváte, že Ubisoft bude hru podporovat navždy, jen aby ji opravil, abyste mohl pokračovat v používání toho, za co jste zaplatil.</li>
                        <li>Uzavřená licenční smlouva s koncovým uživatelem (EULA) říká, že mohou dělat cokoli, včetně změny podmínek bez oznámení, obejití státních ochran a neumožnit vám soudit se ve vlastním okrese.</li>
                        <li>EULA je velmi nespravedlivá a klamavá.</li>
                        <li>Mají efektivní právní imunitu kvůli EULA, i když svůj produkt úmyslně ničí.</li>
                        <li>Veřejnost potřebuje ochranu proti této praxi, protože jejich EULA brání lidem v podání žaloby, lidé potřebují pomoc FTC.</li>
                    </ul>
                `
                },
                4: {
                    imageUrl: `${domain}images/ftc/ftc4.png`,
                    body: `
                    Do "Podrobností hlášení" napište:
                    <ul>
                        <li>Kolik jste celkem utratili za "The Crew".</li>
                        <li>Vaši platební metodu.</li>
                        <li>
                        Datum poslední platby do hry.
                        (Pokud jste utratili peníze online, jsou zde odkazy na návody, jak najít podrobnosti zde):
                        <a href="https://www.ubisoft.com/en-gb/help/connectivity-and-performance/article/providing-proof-of-purchase-for-digital-games/000097691" target="_blank">https://www.ubisoft.com/en-gb/help/connectivity-and-performance/article/providing-proof-of-purchase-for-digital-games/000097691</a>
                        <br />
                        <a href="https://account.ubisoft.com/en-US/transactions-history " target="_blank">https://account.ubisoft.com/en-US/transactions-history</a>
                        </li>
                        <li>"Jak to začalo" může být prázdné, pokud chcete.</li>
                    </ul>
                `
                },
                5: {
                    imageUrl: `${domain}images/ftc/ftc5.png`,
                    body: `
                    Vyplňte "podrobnosti o společnosti nebo jednotlivci":
                    <ul>
                        <li>Název společnosti: Ubisoft</li>
                        <li>Jméno osoby, se kterou jste jednali: nechte prázdné</li>
                        <li>Máte o nich nějaké další informace: Ano</li>
                        <li>Země: USA</li>
                        <li>Ulice: 625 3rd St</li>
                        <li>Město: San Francisco</li>
                        <li>Stát: California</li>
                        <li>PSČ: 94107</li>
                        <li>Telefon: 415-547-4000</li>
                        <li>Webová stránka: www.ubisoft.com</li>
                        <li>Vyberte "Pokračovat"</li>
                    </ul>
                `
                },
                6: {
                    imageUrl: `${domain}images/ftc/ftc6.png`,
                    body: `
                    Vyplňte své osobní údaje a klikněte na "Odeslat". 
                    <br /><br />
                    Děkujeme, že pomáháte zastavit praxi ničení her!
                `
                }
            }
        },
}