import { domain } from '../../const';

export default {  
    privacy: {
            "title": "Zásady ochrany osobních údajů",
            "welcome": "Vítejte na webu StopKillingGames.com ('my', 'nás', 'náš'). Ochrana vašeho soukromí je pro nás zásadní. Tato politika popisuje, jak zacházíme s informacemi a daty v souladu s Obecným nařízením o ochraně dat (GDPR).",
            "1": "1. Sběr a využití dat",
            "1a": "Náš web je navržen tak, aby byl informativní, a přímo nezískáváme osobní údaje od našich návštěvníků. Neexistují žádné funkce vyžadující registraci uživatelů nebo přihlášení. Pokud se však rozhodnete poskytnout svou e-mailovou adresu pro náš mailingový seznam, níže naleznete další informace o tom, jak používáme MailChimp pro správu těchto odběrů.",            "2": "2. Cookies",
            "2a": "Používáme cookie k ukládání preferencí jazyka, pokud je jazyk vybrán uživatelem. Tato cookie je nezbytná pro poskytování přizpůsobeného zážitku na našem webu. Nesleduje osobní informace nebo návyky prohlížení.",
            "3": "3. Služby třetích stran",
            "3a": "Náš web využívá služby třetích stran, které mohou nepřímo sbírat data pro zvýšení funkčnosti a uživatelské zkušenosti:",
            "3b": "Google Fonts - Incorporujeme Google Fonts pro zobrazení vlastních stylů písma. Google Fonts mohou shromažďovat informace, jako je vaše IP adresa a požadavky na službu fontů. My nekontrolujeme sběr dat Google ani jeho použití. Pro více informací odkazujeme na Zásady ochrany osobních údajů Google.",
            "3c": "Cloudflare - Cloudflare poskytuje služby zabezpečení a akcelerace pro náš web. Cloudflare může sbírat data související s vaší interakcí se stránkami, jako jsou IP adresy a informace o konfiguraci systému, za účelem zajištění bezpečnosti a optimálního výkonu. Více informací lze nalézt v Zásadách ochrany osobních údajů služby Cloudflare.",
            "3d": "Flagpedia.net - Pro zobrazení obrázků vlajek na našem webu využíváme Flagpedia.net. Doporučujeme se seznámit s jejich postupy ochrany soukromí pro další informace.",
            "3e": "Wikipedia - Wikipedia využíváme pro zobrazení obrázků vlajek na našem webu. Doporučujeme se seznámit s jejich postupy ochrany soukromí pro další informace.",
            "4": "4. Vaše práva",
            "4a": "Podle GDPR máte nárok na různá práva, včetně přístupu, opravy, smazání a omezení zpracování vašich osobních údajů. Ačkoli náš web primárně nezískává osobní údaje přímo, pokud se rozhodnete poskytnout svou e-mailovou adresu pro náš mailingový seznam, můžete tato práva uplatnit vzhledem k údajům, které držíme my nebo naše služba třetí strany, MailChimp. Pro otázky související s jakýmkoli dalším sběrem údajů třetí stranou se prosím obraťte na příslušné poskytovatele služeb.",
            "5": "5. Změny této politiky",
            "5a": "Vyhrajujeme si právo kdykoli tuto politiku ochrany soukromí změnit. Změny budou zveřejněny na této stránce s aktualizovaným datem revize.",
            "6": "6. Neschválení škodlivého chování",
            "6a": "Pevně se stavíme proti jakékoliv formě obtěžování, újmy nebo zničení veřejného či soukromého majetku a neschvalujeme šikanu. Naše kampaň nepodporuje, nepropaguje ani neobhajuje žádné činy, které by mohly být vnímány jako škodlivé vůči jednotlivci nebo skupině. Tento postoj je zásadní pro naši misi a hodnoty a očekáváme, že se všichni účastníci budou držet těchto zásad.",
            "7": "7. Komunikace prostřednictvím e-mailu a ochrana soukromí",
            "7a": "Nezabýváme se marketingovými aktivitami a naše používání e-mailů je výhradně pro oznámení a aktualizace kampaně. Předplatitelé mohou kdykoli zrušit odběr e-mailů od nás. Nicméně náš poskytovatel služeb e-mailu, MailChimp, může vaše e-mailové informace použít pro jiné účely, které jsou mimo naši kontrolu. Důrazně vás vyzýváme, abyste si před přihlášením k odběru našich e-mailových notifikací prostudovali <a href='https://mailchimp.com/legal/' target='_blank'>Zásady ochrany osobních údajů společnosti MailChimp</a>. Pokud máte jakékoliv obavy o soukromí, včetně žádostí o vymazání dat nebo přístup k datům, prosím, směřujte své dotazy na MailChimp.",
            "8": "8. Kontaktujte nás",
            "8a": "Pokud máte otázky nebo obavy týkající se této politiky ochrany soukromí, kontaktujte nás na: privacy@stopkillinggames.com (Poznámka: Tento e-mail je určen pouze pro tuto politiku ochrany soukromí.)",
            "emailSignUpTitle": "Mailing List - Stop Killing Games",
            "emailSignUp1" :"Pokud se přihlásíte k odběru tohoto seznamu, budeme využívat vaší e-mailovou adresu výhradně pro zasílání novinek o kampani Stop Killing Games. Nebudeme prodávat ani poskytovat vaší e-mailovou adresu třetím stranám, ani ji využívat pro účely nesouvisející s touto kampaní. Před přihlášením si prosím prostudujte zásady ochrany soukromí MailChimp, jelikož tento může využívat vaší e-mailovou adresu pro účely, které nemusíme mít pod kontrolou. <b>Přihlášení k odběru tohoto seznamu je zakázáné mladším 18 let.</b>",
            "emailSignUp2" : "Kdykoliv se můžete odhlásit kliknutím na odkaz v patičce našich e-mailů. Pro informace o našich praktikách v oblasti ochrany osobních údajů navštivte naši stránku <a href='https://stopkillinggames.com/privacy'>Zásady ochrany soukromí</a>. Nemáme pod kontrolou zásady ochrany soukromí MailChimp; proto byste si je měli před odesláním své e-mailové adresy prostudovat. Pokud máte žádosti související s GDPR, jako je mazání dat nebo přístup k datům, musíte se obrátit přímo na MailChimp.",
            "emailSignUp3" : "Jako platformu pro rozesílání e-mailů využíváme Mailchimp. Kliknutím níže pro přihlášení k odběru potvrzujete, že vaše informace budou přeneseny do Mailchimpu k zpracování. <a href='https://mailchimp.com/legal/' target='_blank'> Více se dozvíte </a> o zásadách ochrany soukromí MailChimp.",
            "emailSignUpLabel" : "Je mi alespoň 18 let. Souhlasím se zasíláním aktualizací o Stop Killing Games a potvrzuji, že jsem vlastníkem poskytnuté e-mailové adresy. *",
            "emailSignUpButton" : "Přihlásit se k odběru",
            "emailSignUpInput" : "Emailová adresa",
        },
        home: {
            "title": "Zastavte ničení her",
            "missionStatement": `Vydavatelé dlouhodobě ničí počítačové hry, které prodali svým zákazníkům. Tento web je věnován snaze spotřebitelů toto chování napravit.`,
            "missionStatement1": `Stále větší množství počítačových her je nyní navrhováno tak, aby zcela přestaly fungovat, jakmile jim skončí podpora od vydavatele. Zatím se ovšem světové vlády příliš nezabývaly tím, jestli je takové chování vůbec legální. Chceme o tomto problému vyvolat diskuzi a případně prosadit zákony, které zabrání znehodnocování her, které si zákazníci legálně zakoupili za své peníze. Usilujeme o to dvěma způsoby:`,
            "section1Title": `Protest ohledně hry "The Crew"`,
            "missionStatement2":`Videohra "The Crew", publikovaná společností Ubisoft, přestala nedávno fungovat alespoň 12 milionům lidí, kteří si ji zakoupili. Kvůli velikosti hry a silným zákonům na ochranu spotřebitelů ve Francii představuje případ jednu z nejlepších příležitostí přivést vydavatele k odpovědnosti. Pokud uspějeme a budou proti Ubisoftu vznesena obvinění, může to ovlivnit herní průmysl a zabránit vydavatelům v ničení dalších her.`,
            "section2Title": `Petice vládě`,
            missionStatement3: `Vytvořili jsme oficiální petice s cílem zabránit umyslnému ničení komerčních her po skončení jejich podpory. Jsou k dispozici petice pro Velkou Británii, Kanadu, Austrálii a nyní celou EU. Některé dokonce již proběhly a jsou uzavřené, ale stále čekáme na odpovědi od vlád. Evropská občanská iniciativa však bude otevřena po dobu jednoho roku a mohla by být ta nejsilnější ze všech. Pokud máte možnost, podepište ji nebo o ní informujte ostatní!`,
            "missionStatement4": "Pokud máte možnost, zapojte se prosím do naší iniciativy, nebo o ní alespoň informujte své okolí. Více informací se také dozvíte v <0>často kladených dotazech</0>.",
            
            "callToAction": `Zapojte se`,
            "contactustitle": "Kontaktujte nás",
            "contactusdescription": "Jsme tu pro vás:",
            "contactusdescription2":"Mluvčí / Organizátor",
            "warning": '<b>Pro Stop Killing Games nyní nehledáme finanční podporu.</b> Pokud vám někdo tvrdí, že pro nás vybírá dary, jedná se o podvod a prosíme, abyste nás o něm informovali.',
        },
        cookieBanner: {
            "message": "Používáme cookies pouze k tomu, abychom si pamatovali, v jakém jazyce Vám web zobrazit.",
            "acknowledge": "Potvrdit",
        },
        header: {
            "countries": "Zapojte se",
            "faq": "Často kladené dotazy",
            "privacy": "Zásady ochrany osobních údajů",
        },
        countries: {
            'title': 'Vyberte zemi trvalého pobytu',
            'france': 'Francie',
            'eu': 'Ostatní země EU',
            'canada': 'Kanada',
            'united_kingdom': 'Spojené království',
            'australia': 'Austrálie',
            'united_states': 'Spojené státy',
            'brazil': 'Brazilie',
            'everywhereelse': 'Všechny ostatní země',
            'germany': 'Německo',
            'ownerNotification': '*Pokud vlastníte hru "The Crew"',
            'allHeader': "Ve vašem regionu můžete pomoci takto:",
            'brazilHeader': `Poznámka: V Brazílii zjišťujeme, zda-li bychom mohli podat hromadnou žalobu ohledně hry "The Crew". Do té doby mohou všichni majitelé hry kontaktovat DGCCRF.`

        },
        
        socialmedia: {
            title: "Priorita: Nízká",
            titledesc: "Sdílejte informace na sociálních sítích",
            explanation: `Sdílejte prosím tuto webové stránku na sociálních sítích, aby se mohli zapojit i ostatní. Můžete tak učinit tlačítkem níže. Děkujeme za vaši podporu!`
        },
        contactubisoft: {
            title: `Kontaktujte Ubisoft`,
            step1: `Otevřete <a href="https://www.ubisoft.com/en-us/help/contact" target="_blank">kontaktní stránku Ubisoftu</a>`,
            step1image: ``,
            step2: `Sjeďte dolů, vyberte "Kontaktujte nás"<br />
            (volitelné) vpravo dole změňte jazyk`,
            step2image: `${domain}images/ubisoft/contact_ubi_en1.png`,
            step3: `Vyberte "Informace a řešení problémů"`,
            step3image: `${domain}images/ubisoft/contact_ubi_en2.png`,
            step4: `Vyberte "Obecné informace"`,
            step4image: `${domain}images/ubisoft/contact_ubi_en3.png`,
            step5: `Do vyhledávání napište "The Crew" a vyberte jej. Pokud není k dispozici, vyberte "The Crew 2"`,
            step5image: `${domain}images/ubisoft/contact_ubi_en4.png`,
            step6: `Vyberte platformu vaší hry.`,
            step6image: `${domain}images/ubisoft/contact_ubi_en5.png`,
            step7: `Pod "Popište problém, se kterým se potýkáte", napište vlastními slovy:
            <ul>
                <li>Hra The Crew přestala fungovat</li>
                <li>Chcete, aby ji opravili, abyste ji mohli hrát i nadále</li>
            </ul>`,
            step7image: ``,
            step8: `Vyberte "Otevřít případ"`,
            step8image: `${domain}images/ubisoft/contact_ubi_en6.png`,
            step9: `Měli byste obdržet automatický email, že vaše zpráva byla přijata. Uložte si screenshot.`,
            step9image: ``,
            step10: `Vyčkejte na odpověď:<br />
            a. Pokud Ubisoft odpoví něco nesouvisejícího, vyberte "Ne - potřebuji další pomoc", a poté znovu odešlete, co jste napsali.<br />
            b. Pokud vám Ubisoft oznámí, že hra The Crew byla vypnuta, uložte si tuto zprávu a předložte ji vaší spotřebitelské agentuře.<br />
            c. Pokud Ubisoft neodpoví do 2 týdnů, pošlete screenshot automatické odpovědi, kterou jste obdrželi, vaší spotřebitelské agentuře dodejte, že Vám neodpověděli.<br />
            `,
            step10image: ``
        },
        countrypageheaders: {
            ukheader: `Poznámka:  Je pravděpodobné, že občané Velké Británie by měli nakonec kontaktovat Úřad pro konkurenci a trhy ohledně jakýchkoli dalších online her, které byly vypnuty, nicméně stále shromažďujeme podrobnosti a může to být mnohem efektivnější v srpnu, kdy začne platit zákon o digitálních trzích. Podrobnosti zveřejníme později.`,
        },
}