import { domain } from '../../const';

export default {
    eupetition: {
        title: "Priorita: Velmi vysoká",
        titledesc: "Podepište občanskou iniciativu EU",
        steps: {
            1: {
                imageUrl: ``,
                body: `
                Evropská občanská iniciativa je otevřená! Pokud bude schválena, požaduje od vydavatelů, aby hry, které prodali zákazníkům, zůstaly hratelné i po ukončení podpory. Pokud jste občanem EU, prosím, <a href="${domain}eci">podepište ji zde</a></b>!
                <br />
            `
            }
        }
    },
    canadapetition: {
        title: "Priorita: Vysoká",
        titledesc: "Podepište kanadskou petici", 
        steps: {
            1: {
                imageUrl: ``,
                body: `
                Naše kampaň úspěšně podala návrh kanadské vládě na zákaz vydavatelům počítačových her, aby po ukončení podpory hry nechali v nefunkčním stavu pro všechny zákazníky. Pokud žijete v Kanadě (jak občané, tak rezidenti), zvažte jeho podepsání:<br />
                <br />
                <a href="https://www.ourcommons.ca/petitions/en/Petition/Details?Petition=e-4965" target="_blank">https://www.ourcommons.ca/petitions/en/Petition/Details?Petition=e-4965</a>
            `
            }
        }
    },
    ukpetition: {
        title: "Priorita: Vysoká",
        titledesc: "Podepište britskou petici (momentálně pozastaveno)",
        steps: {
            1: {
                imageUrl: ``,
                body: `
                Naší kampani se podařilo úspěšně odevzdat návrh britské vládě na zakázání vydavatelům videoher, aby hry po ukončení podpory nechali v nefunkčním stavu pro všechny zákazníky. Bohužel, kvůli změně v parlamentu byly všechny petice předčasně ukončeny a měli jsme dostat podrobnější odpověď od vlády. Předložíme další petici, jakmile bude tato možnost opět k dispozici, pravděpodobně v červenci. Zavřenou předchozí petici si můžete prohlédnout zde, pokud máte zájem:<br />
                <br />
                <a href="https://petition.parliament.uk/petitions/659071" target="_blank">https://petition.parliament.uk/petitions/659071</a>
            `
            }
        }
    },
    australiapetition: {
        title: "Priorita: Vysoká",
        titledesc: "Podpisová akce pro Austrálii (Uzavřeno)",
        steps: {
            1: {
                imageUrl: ``,
                body: `
                Naše kampaň úspěšně předložila návrh australské vládě, aby zakázala vydavatelům videoher nechat hry v nefunkčním stavu pro všechny zákazníky poté, co ukončí jejich podporu. Tato petice je nyní uzavřena, ale pokud máte zájem, můžete si ji zde prohlédnout:<br />
                <br />
                <a href="https://www.aph.gov.au/e-petitions/petition/EN6080" target="_blank">https://www.aph.gov.au/e-petitions/petition/EN6080</a>
            `
            }
        }
    },
}